<form class="{{cssClass}} flexcol" autocomplete="off">
    <header class="sheet-header flexrow">
       <img class="profile" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
      
        <div class="header-details flexrow">
          <h1 class="charname">
            <input name="name" type="text" value="{{item.name}}" placeholder="Item Name" />
          </h1>
          <div class="item-subtitle">
            <h4 class="item-type"> {{data.label}} </h4>
            <span class="item-status"></span>
          </div>
          <ul class="summary">
            <li> 
              <label> Arcanum </label> 
              <select name="data.arcanum">
                {{#select data.arcanum}}
                {{#each config.arcana as |cvalue ckey|}}
                <option value="{{ckey}}">{{cvalue}}</option>
                {{/each}}
                {{/select}}
              </select>
            </li>
            <li> 
              <label> Level </label> <input name="data.level" type="number" data-dtype="Number" value="{{data.level}}" />
            </li>
            <li> 
              <label> Practice </label> 
              <select name="data.practice">
                {{#select data.practice}}
                {{#each config.practices}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
            </li>
          </ul>
        </div>
    </header>
  <div class="gold-border"> </div>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs">    
      <a class="item" data-tab="traits">Traits</a>
      <a class="item" data-tab="description">Description</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Attributes Tab --}}
        <div class="tab traits" data-tab="traits">
          <div class="item-stat-block">
            <div class="form-line">
              <label> Primary factor </label> 
              <select name="data.primaryFactor">
                {{#select data.primaryFactor}}
                {{#each config.primaryFactors}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
            </div>
            <div class="form-line">
              <label> Withstand </label> <input name="data.withstand" type="text" value="{{data.withstand}}" />
            </div>
            <div class="form-line">
              <label> Rote Skill </label> <input name="data.roteSkill" type="text" value="{{data.roteSkill}}" data-koptions="--Physical--/{{#each config.skills_physical}}{{this}}/{{/each}}/--Social--/{{#each config.skills_social}}{{this}}/{{/each}}/--Mental--/{{#each config.skills_mental}}{{this}}/{{/each}}"/>
            </div>
            <div class="form-line">
              <label> Creator </label> <input name="data.creator" type="text" value="{{data.creator}}" />
            </div>
          </div>
        </div>
      
        {{!-- Description Tab --}}
        <div class="tab" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>
    </section>
</form>
